Bug 1124916 - Error in condor_write related to file transfer
Summary: Error in condor_write related to file transfer
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor
Version: Development
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: grid-maint-list
QA Contact: MRG Quality Engineering
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 15:39 UTC by lauren_altman
Modified: 2016-05-26 19:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-26 19:33:19 UTC


Attachments (Terms of Use)

Description lauren_altman 2014-07-30 15:39:14 UTC
Job executable file:

Universe   = vanilla

Executable = /bin/hostname

Log        = test1.log

Output     = test1.out

Error      = test1.error

should_transfer_files = YES

when_to_transfer_output = ON_EXIT

requirements = BrownHEPCloud == "yes"

Queue



Log:

07/30/14 09:06:45 condor_read() failed: recv(fd=6) returned -1, errno = 104 Connection reset by peer, reading 5 bytes from <138.16.225.13:51322>.

07/30/14 09:06:45 IO: Failed to read packet header

07/30/14 09:06:45 Setting maximum accepts per cycle 8.

07/30/14 09:06:45 ******************************************************

07/30/14 09:06:45 ** condor_starter (CONDOR_STARTER) STARTING UP

07/30/14 09:06:45 ** /usr/sbin/condor_starter

07/30/14 09:06:45 ** SubsystemInfo: name=STARTER type=STARTER(8) class=DAEMON(1)

07/30/14 09:06:45 ** Configuration: subsystem:STARTER local:<NONE> class:DAEMON

07/30/14 09:06:45 ** $CondorVersion: 7.8.8 Jun 19 2014 $

07/30/14 09:06:45 ** $CondorPlatform: X86_64-CentOS_5.10 $

07/30/14 09:06:45 ** PID = 17086

07/30/14 09:06:45 ** Log last touched 7/30 09:06:45

07/30/14 09:06:45 ******************************************************

07/30/14 09:06:45 Using config source: /etc/condor/condor_config

07/30/14 09:06:45 Using local config sources: 

07/30/14 09:06:45    /etc/condor/config.d/00personal_condor.config

07/30/14 09:06:45    /etc/condor/config.d/cluster.conf

07/30/14 09:06:45    /etc/condor/config.d/local.conf

07/30/14 09:06:45    /etc/condor/config.d/local.conf

07/30/14 09:06:45 DaemonCore: command socket at <131.225.155.200:9031>

07/30/14 09:06:45 DaemonCore: private command socket at <131.225.155.200:9031>

07/30/14 09:06:45 Setting maximum accepts per cycle 8.

07/30/14 09:06:45 Communicating with shadow <138.16.225.13:9452?noUDP>

07/30/14 09:06:45 Submitting machine is "brux3.hep.brown.edu"

07/30/14 09:06:46 setting the orig job name in starter

07/30/14 09:06:46 setting the orig job iwd in starter

07/30/14 09:06:46 SLOT1_USER set, so running job as bcloudusr1

07/30/14 09:06:46 Done setting resource limits

07/30/14 09:06:46 condor_write(): Socket closed when trying to write 32 bytes to daemon at <138.16.225.13:9452>, fd is 13

07/30/14 09:06:46 Buf::write(): condor_write() failed

07/30/14 09:06:46 ERROR "Could not initiate file transfer" at line 2008 in file /builddir/build/BUILD/condor-7.8.8/src/condor_starter.V6.1/jic_shadow.cpp

07/30/14 09:06:46 ShutdownFast all jobs.

Comment 1 Anne-Louise Tangring 2016-05-26 19:33:19 UTC
MRG-Grid is in maintenance and only customer escalations will be considered. This issue can be reopened if a customer escalation associated with it occurs.


Note You need to log in before you can comment on or make changes to this bug.